<template>
    <!--Hier will ich wenigstens ein bisschen was schreiben, woher die Seite kommt und so-->
    <section>
      <p>HITMan ist im Rahmen einer <a href="https://gitlab.ub.uni-bielefeld.de/m.gross/bachelorarbeit" target="_blank">Bachelorarbeit</a> entstanden.</p>
    </section>
  </template>
<script setup>
useHead({title:"About HITMan",})
</script>